## orsopy 1.1.0

=== debian/changelog ===
orsopy (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 May 2023 09:44:51 +0200

orsopy (1.1.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Roland Mas <lolando@debian.org>  Mon, 10 Apr 2023 15:41:45 +0200
