=== debian/control ===
Source: orsopy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 13),
 python3-numpy,
 python3-jsonschema,
 python3-yaml,
 python3-pytest,
 python3-pint,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/orsopy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/orsopy
Homepage: https://github.com/reflectivity/orsopy

Package: python3-orsopy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Support library of the Open Reflectometry Standards Organiza
 orsopy is a Python library that implements ORSO functionality, which
 currently includes the reduced data file format.  The orsopy package
 is used by a range of data reduction and analysis packages for the
 writing and reading of reduced reflectometry data.
