=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 10 Apr 2023 15:41:45 +0200
export PYBUILD_NAME=orsopy
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_test:
	rm .pybuild/cpython3_*_orsopy/build/test*.ort
