## orsopy 1.2.0

=== debian/changelog ===
orsopy (1.2.0-2) unstable; urgency=medium

  * Bug fix: "small correction to the short description", thanks to Ben
    Tris (Closes: #1052390).

 -- Roland Mas <lolando@debian.org>  Wed, 28 Feb 2024 17:32:49 +0100

orsopy (1.2.0-1) unstable; urgency=medium

  * New upstream release. This fixes: "FTBFS: dh_auto_test: error: pybuild
    --test --test-pytest -i python{version} -p '3.12 3.11'
    returned exit code 13", thanks to Lucas Nussbaum (Closes: #1058435).

 -- Roland Mas <lolando@debian.org>  Wed, 28 Feb 2024 17:27:13 +0100
