=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 execute_after_dh_auto_test:
 	rm .pybuild/cpython3_*_orsopy/build/test*.ort
 
+execute_after_dh_auto_install:
+	find debian -name \*.orb -type f -delete
