## orsopy 1.2.2

=== debian/changelog ===
orsopy (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - skip yet more tests that need internet access
  * Add myself as uploader.
  * Update S-V to 4.7.2 (no changes).
  * Use debhelper-compat instead of d/compat to set compat level.
  * Enable autopkgtests via autopkgtest-pkg-pybuild.

 -- Stuart Prescott <stuart@debian.org>  Thu, 02 Oct 2025 14:38:58 +1000
