=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: orsopy
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Roland Mas <lolando@debian.org>
+Uploaders:
+ Roland Mas <lolando@debian.org>,
+ Stuart Prescott <stuart@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 13),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-h5py,
@@ -14,10 +16,11 @@
  python3-pytest,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/orsopy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/orsopy
 Homepage: https://github.com/reflectivity/orsopy
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-orsopy
 Architecture: all
