=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=orsopy
export PYBUILD_TEST_ARGS = -v --pyargs orsopy

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_test:
	rm .pybuild/cpython3_*_orsopy/build/test*.ort

execute_after_dh_auto_install:
	find debian -name \*.orb -type f -delete
